@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: YuMincho, 'Yu Mincho', serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
.about{
    padding: 10em 0 0;
}
.about h3{
    font-size: 2em;
    margin: 0 0 1.5em;
    text-align: center;
}
.about h3 + p{
    font-size: 1.6em;
    line-height: 1.7em;
    margin: 0 0 6.25em;
    text-align: center;
}
.newdetail h4{
    font-size: 1.6em;
    margin: 0 0 1.875em;
    text-align: center;
    font-family: 'Bentham', serif;
}
.newdetail div{
    width: 120em;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.newdetail div img{
    width: 48%;
}
.newdetail div p{
    width: 48%;
    font-size: 1.6em;
    line-height: 1.7em;
}
.contents{
    padding: 10em calc(50% - 60em);
    position: relative;
}

.contents + .contents::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #8a8a8a;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contents h3{
    font-size: 2.6em;
    margin: 0 0 .6em;
    line-height: 1.4em;
    font-family: 'Bentham', serif;
    text-align: center;
}
.contents h3.new{
    display: flex;
    text-align: left;
    justify-content: center;
}
.contents h3.new::after{
    content: '';
    width: 1.923em;
    aspect-ratio: 1/1;
    background: url(../images/new.png) no-repeat center/contain;
    margin: 0 0 0 .7em;
}
.contents h3 + p{
    font-size: 1.6em;
    line-height: 1.7em;
    margin: 0 0 2.5em;
    text-align: center;
}
.item > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > li + li{
    margin: 5em 0 0;
}
.item > li:nth-child(2n+1){
    flex-direction: row;
}
.item > li + li{
    flex-direction: row-reverse;
}
.item.reverse > li:nth-child(2n+1){
    flex-direction: row-reverse;
}
.item.reverse > li + li{
    flex-direction: row;
}
.item > li img{
    width: 48%;
}
.item > li div{
    width: 48%;
}
.item > li p{
    font-size: 1.4em;
    line-height: 1.5em;
    margin: 0 0 3.5714em;
}
.special{
    padding: 10em calc(50% - 60em);
    background: #f9f2e8;
}
.special h4{
    font-size: 2em;
    margin: 0 0 1em;
    text-align: center;
}
.special em{
    font-size: 1.8em;
    margin: 0 0 .75em;
    display: block;
    text-align: center;
}
.special > img{
    width: 33.5em;
    margin: 0 auto 5em;
    display: block;
}
.image_link{
    width: 60em;
    margin: 0 auto 5em;
    display: block;
}
.image_link + a{
    width: 20.9375em;
    aspect-ratio: 335/50;
    margin: auto;
    font-size: 1.6em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        margin: auto;
        padding: 8em 0 0;
    }
    .about h3{
        font-size: 1.8em;
        margin: 0 0 1.1111em;
        text-align: left;
    }
    .about h3 + p{
        font-size: 1.4em;
        text-align: left;
        margin: 0 0 2.8571em;
    }
    .newdetail h4{
        font-size: 1.4em;
        margin: 0 0 1.4285em;
        text-align: left;
    }
    .newdetail div{
        width: 100%;
        flex-direction: column;
    }
    .newdetail div img{
        width: 100%;
        margin: 0 0 2em;
    }
    .newdetail div p{
        width: 100%;
        font-size: 1.4em;
        margin: 0 0 2.8571em;
    }
    .contents{
        padding: 8em 4%;
    }
    .contents h3.new{
        width: 100%;
        font-size: 2.4em;
        justify-content: space-between;
    }
    .contents h3.new::after{
        width: 2.0833em;
        margin: 0;
    }
    .contents h3 + p{
        font-size: 1.4em;
        margin: 0 0 5.7142em;
        text-align: left;
    }
    .item > li{
        gap: 3.2em;
    }
    .item > li:nth-child(2n+1){
        flex-direction: column;
    }
    .item > li + li{
        flex-direction: column;
    }
    .item.reverse > li:nth-child(2n+1){
        flex-direction: column;
    }
    .item.reverse > li + li{
        flex-direction: column;
    }
    .item > li img{
        width: 100%;
    }
    .item > li div{
        width: 100%;
    }
    .item > li p{
        font-size: 1.2em;
        line-height: 1.7em;
        margin: 0 0 3.3333em;
    }
    .special{
        padding: 8em 0;
    }
    .special h4{
        font-size: 1.8em;
        margin: 0 0 3.3333em;
    }
    .special em{
        font-size: 1.6em;
        margin: 0 0 1em;
    }
    .special > img{
        width: 30em;
        margin: 0 auto 3em;
    }
    .image_link{
        width: 92%;
        margin: 0 auto 8em;
    }
    .image_link + a{
        width: 92%;
        font-size: 1.4em;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}